.topbar .topbar__content {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.topbar .topbar__right,
.topbar .topbar__right-content,
.topbar .region__topbar-right {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  flex-grow: 1;
}

.topbar .block-language ul.links {
  display: flex;
  list-style: none;
  padding: 0;
  gap: 15px;
}

.topbar .block-language ul.links li a {
  text-indent: -9999px;
  display: inline-block;
  width: 24px;
  height: 24px;
  position: relative;
  overflow: hidden;
  text-decoration: none;
  margin: 5px 0 0 0;
}

.topbar .block-language ul.links li a:before {
  text-indent: 0;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  font-size: 20px;
  line-height: 24px;
}

.topbar .block-language ul.links li a[hreflang="pl"]:before {
  content: "🇵🇱";
}

.topbar .block-language ul.links li a[hreflang="en"]:before {
  content: "🇬🇧";
}
